bootstrap	digest>=20010302	digest-20180917
tool	automake>=1.9	automake-1.16.1
tool	autoconf>=2.58	autoconf-2.69nb8
tool	gmake>=3.81	gmake-4.2.1nb1
tool	perl>=5.0	perl-5.28.1
tool	checkperms>=1.1	checkperms-1.12
build	ImageMagick-[0-9]*	ImageMagick-7.0.8.16
build	dvipsk-[0-9]*	dvipsk-5.998nb1
build	tex-tex-[0-9]*	tex-tex-3.14159265
build	p5-Perl4-CoreLibs-[0-9]*	p5-Perl4-CoreLibs-0.004nb1
build	cwrappers>=20150314	cwrappers-20180325
full	ghostscript>=6.01	ghostscript-9.05nb15
full	netcdf>=4.6.1nb2	netcdf-4.6.1nb2
full	popt>=1.16nb1	popt-1.16nb1
